"{ Package: 'jv:libgdbs' }"

GDBMICommand subclass:#GDBMI_environment_cd
	instanceVariableNames:''
	classVariableNames:''
	poolDictionaries:''
	category:'GDB-Core-Commands-MI'
!

!GDBMI_environment_cd class methodsFor:'documentation'!

documentation
"
The `-environment-cd' Command
-----------------------------

Synopsis
........

      -environment-cd PATHDIR

   Set {No value for `GDBN'}'s working directory.

{No value for `GDBN'} Command
.............................

The corresponding {No value for `GDBN'} command is `cd'.

Example
.......

     (gdb)
     -environment-cd /kwikemart/marge/ezannoni/flathead-dev/devo/gdb
     ^done
     (gdb)


"
! !

!GDBMI_environment_cd methodsFor:'accessing'!

operation
	^ 'environment-cd'
! !

